---
golden_images:
  - "202509031309" # akademy 2025 (alpha)
  - "202508202317" # before transition to erofs

tombstone_images:
  - "202508202317" # before transition to erofs
  - "202411070256" # transition from kdeos_ to kde-linux_
